.region-sidebar-first ul.menu,
.region-sidebar-second ul.menu {
  margin: 0;
  padding: 0;
  list-style: none;
}

.region-sidebar-first ul.menu:after,
.region-sidebar-second ul.menu:after {
  content: " ";
  display: table;
  clear: both;
}

.region-sidebar-first ul.menu .menu-item,
.region-sidebar-second ul.menu .menu-item {
  margin: 0;
  padding: 0;
  list-style: none;
}

.region-sidebar-first ul.menu .menu-item a,
.region-sidebar-second ul.menu .menu-item a {
  display: block;
  padding: .5em .75em;
  text-decoration: none;
  color: #000;
  background-color: #f5f5f5;
}

.region-sidebar-first ul.menu .menu-item a:hover,
.region-sidebar-second ul.menu .menu-item a:hover {
  text-decoration: underline;
  background-color: #e5e5e5;
}

